body {
  overflow: auto;
}

#root {
  display: flex;
  min-height: 100vh;
  min-height: -webkit-fill-available;
}

.show-focus-outlines *:focus {
  outline: auto;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #ffffff;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.black-loader {
  border-top: 1.1em solid rgba(0, 0, 0, 0.2);
  border-right: 1.1em solid rgba(0, 0, 0, 0.2);
  border-bottom: 1.1em solid rgba(0, 0, 0, 0.2);
  border-left: 1.1em solid #000000;
}

.gimkitThumbnailPreview.outer {
  color: white;
  border-radius: 5px;
  font-size: 27px;
  margin: 20px;
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.3);
  height: 262px;
  width: 262px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.gimkitThumbnailPreview.outer.inner {
  padding: 20px;
  text-align: center;
}

.flex {
  display: flex;
}

.flex-important {
  display: flex !important;
}

.wrap {
  flex-wrap: wrap;
}

.flex-column {
  flex-direction: column;
}

.hc {
  justify-content: center;
}

.vc {
  align-items: center;
}

.between {
  justify-content: space-between;
}

.hidden {
  display: none;
}

.light-shadow {
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.2);
}

.medium-shadow {
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.3);
}

.mediumShadowOnHover {
  transition: all 0.2s;
}

.mediumShadowOnHover:hover {
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.3);
}

.bold {
  font-weight: bold;
}

.ant-modal-close-x {
  display: none !important;
}

.maxWidth {
  width: 100%;
}

.maxHeight {
  height: 100%;
}

.black {
  color: black;
}

.scroll {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.scroll-y {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

.scroll-x {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.disable-scrollbars::-webkit-scrollbar {
  width: 0px;
  background: transparent;
  height: 0px;
}

.disable-scrollbars {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

div {
  overflow-wrap: break-word;
}

#announcements {
  display: none;
}
